@import 'variables';

.h1,
h1 {
  font-family: $font-heading;
  font-size: $font-xxl;
  color: $black-lighter;
  text-transform: uppercase;
}

.h2,
h2 {
  font-family: $font-heading;
  font-size: $font-xl;
  margin: $spacing-s 0;
}

.grey {
  color: $grey;
}

.medium-bold {
  font-weight: 500;
}

.info-text {
  font-family: $font-text;
  font-size: $font-base;
  color: $grey;
  text-transform: uppercase;
  font-weight: $font-bold;
  margin: $spacing-s 0;
}

a,
.readmore {
  color: $blue;
  text-transform: uppercase;
  font-weight: $font-bold;
  text-decoration: none;
}
